body,
html {
    margin: 0;
    padding: 0;
}
.u-nav-close-btn-img-container img {
    width: inherit !important;
}
.alpha-universe-subheader {
    background-color: #4c4c4c;
    padding: 25px 0 12px;
    color: #fff;
    position: relative;
}
.alpha-universe-subheader.fixed {
    background-color: rgba(76, 76, 76);
    position: fixed;
    width: 100%;
    top: auto;
    left: 0;
    z-index: 29;
}
.alpha-universe-subheader-menu-links {
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.alpha-universe-subheader .alpha-universe-subheader-container {
    width: 93.06122%;
    max-width: 1190px;
    margin-right: auto;
    margin-left: auto;
}
.alpha-universe-subheader .alpha-universe-subheader-logo {
    width: 160px;
    font-size: 20px;
    line-height: 25px;
    color: #b3b2b6;
    font-family: "SST W01 Light", "SST W01 Light", "Helvetica Neue", Helvetica, Arial, sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    float: left;
    position: relative;
}
.alpha-universe-subheader-logo-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 145px;
    height: 20px;
    text-indent: -140px;
    overflow: hidden;
}
.alpha-universe-subheader .alpha-universe-subheader-logo .alpha-universe-logo-svg {
    width: 145px;
    height: 21px;
    height: 20.75px;
    margin-right: 15px;
    float: left;
}
.alpha-universe-subheader .alpha-universe-subheader-logo .alpha-universe-logo-svg .cls-1 {
    fill: #fff;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation ul li {
    list-style-type: none;
    padding: 0 7px;
    margin: 0;
    float: left;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation ul.alpha-universe-subheader-center-menu {
    margin: 0 auto;
    display: inline-block;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation ul.alpha-universe-subheader-right-menu {
    margin: 0 0 0 auto;
    float: right;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation ul li a {
    display: block;
    line-height: 18px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    font-size: 13px;
    font-family: "SST W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-bottom: 4px solid transparent;
    padding: 2px 0 7px 0;
    cursor: pointer;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation ul li a.active,
.alpha-universe-subheader .alpha-universe-subheader-navigation ul li a:hover {
    border-bottom: 4px solid #f15922;
}
.alpha-universe-clear {
    clear: both;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation-toggle {
    float: right;
    display: none;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation-toggle span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #cdcdcd;
    border-radius: 3px;
    z-index: 1;
    -webkit-transform-origin: 4px 0;
    -ms-transform-origin: 4px 0;
    transform-origin: 4px 0;
    -webkit-transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    -o-transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}
.alpha-universe-subheader .alpha-universe-subheader-navigation-toggle span:first-child {
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}
.alpha-universe-subheader .alpha-universe-subheader-navigation-toggle span:nth-child(2) {
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.alpha-universe-subheader.active .alpha-universe-subheader-navigation-toggle span {
    opacity: 1;
    -webkit-transform: rotate(45deg) translate(-2px, -2px);
    -ms-transform: rotate(45deg) translate(-2px, -2px);
    transform: rotate(45deg) translate(-2px, -2px);
}
.alpha-universe-subheader.active .alpha-universe-subheader-navigation-toggle span:nth-child(2) {
    opacity: 0;
    -webkit-transform: rotate(0) scale(0.2, 0.2);
    -ms-transform: rotate(0) scale(0.2, 0.2);
    transform: rotate(0) scale(0.2, 0.2);
}
.alpha-universe-subheader.active .alpha-universe-subheader-navigation-toggle span:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(-2px, -3px);
    -ms-transform: rotate(-45deg) translate(-2px, -3px);
    transform: rotate(-45deg) translate(-2px, -3px);
}
.alpha-universe-clear-mobile {
    display: none;
}
.alpha-universe-subheader .alpha-universe-locales {
    position: absolute;
    background-color: #e8e8e8;
    left: 0;
    width: 100%;
    top: 76px;
    z-index: 99;
}
.alpha-universe-subheader .alpha-universe-locales .alpha-universe-locales-container {
    width: 940px;
    max-width: 940px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 18px;
    padding-bottom: 10px;
}
.subheader-locale {
    width: 25%;
    float: left;
    margin-bottom: 12px;
}
.subheader-locale[data-apac="true"] {
    margin-top: 8px;
}
.subheader-locale a {
    color: #424242;
    font-size: 14px;
}
.subheader-locale:not(.no-flag) a:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 14px;
    margin-right: 7px;
    background-image: url(/static-assets/images/spritesheets/flags.v5.png);
    background-position: -220px -84px;
    position: relative;
    top: 2px;
}
.subheader-locale.locale-id a:before {
    background-position: -100px -168px;
}
.subheader-locale.locale-my a:before {
    background-position: -160px -140px;
}
.subheader-locale.locale-tw a:before {
    background-position: -40px -70px;
}
.subheader-locale.locale-hk a:before {
    background-position: -180px -168px;
}
.subheader-locale.locale-ph a:before {
    background-position: 0 -126px;
}
.subheader-locale.locale-th a:before {
    background-position: -80px -56px;
}
.subheader-locale.locale-in a:before {
    background-position: -120px -168px;
}
.subheader-locale.locale-kr a:before {
    background-position: -100px -14px;
}
.subheader-locale.locale-sg a:before {
    background-position: 0 -98px;
}
.subheader-locale.locale-vn a:before {
    background-position: -40px -14px;
}
.subheader-locale.locale-vn a:before {
    background-position: -140px -224px;
}
.mobile-languages-modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.4);
}
.mobile-languages-modal .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    position: relative;
}
.mobile-languages-modal .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: 700;
    position: absolute;
    right: 12px;
    top: 0;
}
.mobile-languages-modal .close:focus,
.mobile-languages-modal .close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.mobile-languages-modal .subheader-locale {
    width: 50%;
    margin-bottom: 8px;
}
@media (min-width: 992px) {
    .trigger-cs:after {
        content: "▼";
        margin-left: 7px;
        font-size: 70%;
        position: relative;
        top: -2px;
    }
    .trigger-cs.active:after {
        content: "▲";
    }
}
@media (min-width: 75em) {
    .alpha-universe-subheader .alpha-universe-subheader-container {
        width: 91.89189%;
    }
    .alpha-universe-subheader .alpha-universe-subheader-logo {
        margin-left: 3.1%;
    }
}
@media (max-width: 991px) {
    .alpha-universe-subheader {
        padding: 18px 0 14px;
    }
    .alpha-universe-subheader .alpha-universe-subheader-navigation-toggle {
        display: block;
    }
    .alpha-universe-subheader .alpha-universe-locales {
        position: static;
    }
    .alpha-universe-subheader .alpha-universe-locales .alpha-universe-locales-container {
        width: auto;
        padding: 18px 25px 10px;
        margin-bottom: -15px;
    }
    .alpha-universe-subheader {
        max-height: 424px;
        overflow: auto;
    }
    .subheader-locale {
        width: 33.3%;
    }
    .alpha-universe-subheader .alpha-universe-subheader-logo {
        float: none;
        margin: 0 auto;
    }
    .alpha-universe-subheader .alpha-universe-subheader-navigation {
        height: 0;
        overflow: hidden;
        float: none;
        -webkit-transition: height 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
        -o-transition: height 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
        transition: height 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    }
    .alpha-universe-subheader.active .alpha-universe-subheader-navigation {
        height: 370px;
        overflow: hidden;
    }
    .alpha-universe-clear-mobile {
        display: block;
        clear: both;
    }
    .alpha-universe-subheader .alpha-universe-subheader-navigation ul.alpha-universe-subheader-center-menu {
        margin: 30px auto;
        display: block;
    }
    .alpha-universe-subheader .alpha-universe-subheader-navigation ul.alpha-universe-subheader-right-menu {
        margin: 0 auto;
        float: none;
    }
    .alpha-universe-subheader .alpha-universe-subheader-navigation ul li {
        float: none;
    }
    .alpha-universe-subheader .alpha-universe-subheader-navigation ul li a {
        padding-top: 5px;
    }
    .alpha-universe-subheader .alpha-universe-subheader-navigation ul li span {
        padding: 21px 0 7px 0;
    }
}
.hidemenucountry {
    display: none;
}
#html-template-alpha-universe-subheader{z-index: 99;}
.stickymenusony{top: 0 !important;}
@media(min-width:320px) and (max-width:768px){
	.alpha-universe-subheader.fixed{top:auto;}
}
